.icon-social {
   width: 37px;
	height: 37px;
    background: url('//cdn2.bigcommerce.com/n-d57o0b/5oylvpoz/templates/__custom/images/social-new.png?t=1515136861') no-repeat;
	display:block;
	float:left;
	text-indent:-9999px;
	overflow:hidden
}


.icon-facebook {
    background-position: 0 0;
}
.is-disabled.icon-facebook {
    background-position: -65px 0;
}
.icon-facebook:hover,
.icon-facebook:focus {
    background-position: 0 -37px
}

.icon-googleplus {
    background-position: 0 -40px;
}
.is-disabled.icon-googleplus {
    background-position: -65px -40px;
}
.icon-googleplus:hover,
.icon-googleplus:focus {
    background-position: -130px -40px;
}

.icon-tumblr {
    background-position: 0 -80px;
}
.is-disabled.icon-tumblr {
    background-position: -65px -80px;
}
.icon-tumblr:hover,
.icon-tumblr:focus {
    background-position: -130px -80px;
}

.icon-twitter {
    background-position: -37px 0px;
}
.is-disabled.icon-twitter {
    background-position: -65px -120px;
}
.icon-twitter:hover,
.icon-twitter:focus {
    background-position: -37px -37px
}

.icon-pinterest {
    background-position: 0 -160px;
}
.is-disabled.icon-pinterest {
    background-position: -65px -160px ;
}
.icon-pinterest:hover,
.icon-pinterest:focus {
    background-position: -130px -160px;
}

.icon-stumbleupon {
    background-position: 0 -200px;
}
.is-disabled.icon-stumbleupon {
    background-position: -65px -200px;
}
.icon-stumbleupon:hover,
.icon-stumbleupon:focus {
    background-position: -130px -200px;
}

.icon-youtube {
    background-position: 0 -240px;
}
.is-disabled.icon-youtube {
    background-position: -65px -240px;
}
.icon-youtube:hover,
.icon-youtube:focus {
    background-position: -130px -240px;
}

.icon-linkedin     {
    background-position: 0 -280px;
}
.is-disabled.icon-linkedin {
    background-position: -65px -280px;
}
.icon-linkedin:hover,
.icon-linkedin:focus {
    background-position: -130px -280px;
}

.icon-rss {
    background-position: 0 -320px;
}
.is-disabled.icon-rss {
    background-position: -65px -320px;
}
.icon-rss:hover,
.icon-rss:focus {
    background-position: -130px -320px;
}

.icon-instagram {
  background-position: -74px 0px;
}
.is-disabled.icon-instagram {
  background-position: -74px -37px;
}
.icon-instagram:hover,
.icon-instagram:focus {
  background-position: -74px -37px;
}
.icon-social{margin-right:5px}